
    .t-store__card__textwrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .t762__descr a:first-child {
        background: #23aaea;
        padding: 10px;
        display: block;
        max-width: 200px;
        text-align: center;
        color: #fff !important;
        border: none;
        font-weight: 600;
        border-radius: 30px;
    }
        .t762__descr a {
        background: linear-gradient(90deg, rgb(90, 140, 255) -16%, rgb(67, 214, 255) 16%, rgb(143, 63, 255) 86%);
        padding: 10px;
        display: block;
        max-width: 200px;
        text-align: center;
        color: #fff !important;
        border: none;
        font-weight: 600;
        border-radius: 30px;
    }
        /*.t762__descr a:hover {*/
        /*    background: #232caf;*/
        /*    transition: background 0.3s ease-in-out;*/
        /*}*/
</style>